@charset "Shift_JIS";
@import url("../main.css");


/*---------------------------------------------------
 *
 * Headline
 *
 *-------------------------------------------------*/

#NavigationBar h2{
  font-size : 100%;
  background-color : #666666;
  margin : 0;
  padding : 0.5em;
}

#CommentForm h4,
#TrackbackInfo h4{
  border-bottom : dotted 3px #333333;
  margin : 0;
  padding : 0.2em 0;
}

.posted h4{
  color : #333333;
  text-align : right;
  background-color : #d7d0c2;
  border-bottom : solid 1px #999999;
  margin : 0;
  padding : 0 0.5em;
}


/*---------------------------------------------------
 *
 * Anchor
 *
 *-------------------------------------------------*/

.EntryNavi li a:link,
.EntryNavi li a:visited,
.EntryNavi li a:hover{
  color : #333333;
  background-color : transparent;
  text-decoration : underline;
}

.EntryData li a:link,
.EntryData li a:visited,
.EntryData li a:hover{
  color : #c2ccd7;
  background-color : transparent;
  text-decoration : underline;
}

.posted h5 a:link{
  color : #333333;
}

#NavigationBar div ul li a{
  display : block;
  text-indent : 2em;
  line-height: 1.5em;
  background-image : url("../img/list_marker.png");
  background-position : 0.5em 0.5em;
  background-repeat : no-repeat;
  margin : 0;
  padding : 0.1em 0.2em;
}

#NavigationBar div ul li a:link,
#NavigationBar ul li a:visited{
  color : #333333;
  background-color : #999999;
  border-bottom : solid 1px #666666;
  text-decoration : none;
}

#NavigationBar div ul li a:hover{
  color : #333333;
  background-color : #d9ac26;
  text-decoration : none;
}


/*---------------------------------------------------
 *
 * Header
 *
 *-------------------------------------------------*/

.EntryNavi{
  color : #333333;
  font-size : 85%;
  text-align : center;
  background-color : #999999;
  margin : 0;
  padding : 0;
}

.EntryNavi li{
  display : inline;
  margin : 0 0.2em 0 0;
  padding : 0;
}


/*---------------------------------------------------
 *
 * Content
 *
 *-------------------------------------------------*/

#content{
  float : left;
  width : 70%;
  margin : 0;
  padding : 0;
}

.BlogBody{
  background-color : #b34c4c;
  background-image : url("../img/default_bg_body.png");
  background-position : 0 0%;
  background-repeat : repeat-y;
  border-left : solid 2px #b34c4c;
  border-right : solid 5px #333333;
  margin : 0;
  padding : 0 0 0 33px;
}

.EntryData{
  color : #c2ccd7;
  font-size : 85%;
  text-align : right;
  line-height : 1.2em;
  background-color : #73868c;
  border : solid 1px #999999;
  margin : 0 0 2em 2em;
  padding : 0.2em 0.5em;
}

.EntryData li{
  list-style-position : inside;
  list-style-type : none;
  margin : 0;
  padding : 0;
}

.EntryBody{
  margin : 0;
  padding : 2em 1em;
}

.posted{
  clear: both;
  color : #333333;
  font-size : 90%;
  background-color : #eeeede;
  margin : 0 0 1em 0;
  padding : 0;
}

.posted p{
  margin : 0.2em 0;
  padding : 0;
}

.CommentsBody{
  border-bottom : solid 1px #999999;
  margin : 0;
  padding : 0.5em 1em;
}

.TrackbacksBody{
  border-bottom : solid 1px #999999;
  margin : 0;
  padding : 0.5em 1em;
}


/*---------------------------------------------------
 *
 * Bulkfeeds
 *
 *-------------------------------------------------*/

.SimilaritySerach{
  font-size : 80%;
  margin : 0 0 2em 0;
  padding : 1em;
}

.bulkfeedsSimilarity{
  margin : 0;
  padding : 0;
}

.bulkfeedsSimilarityHeader{
  text-indent : 20px;
  background-image : url("../img/bulkfeeds.png");
  background-position : 0 0.3em;
  background-repeat : no-repeat;
  border-bottom : dotted 1px #999999;
}

.bulkfeedsSimilarityItems{
  margin : 0.2em 0 0.2em 1em;
  padding : 0;
}

.bulkfeedsSimilarityItems a{
  display : block;
  text-indent : 22px;
  background-image : url("../img/list_marker.png");
  background-position : 0.5em 0.5em;
  background-repeat : no-repeat;
  margin : 0;
  padding : 0;
}

.bulkfeedsSimilarityItems br{
  display : none;
}


/*---------------------------------------------------
 *
 * NavigationBar
 *
 *-------------------------------------------------*/
 
#NavigationBar{
  font-size : 85%;
  background-color : #ababba;
  border-left : solid 2px #333333;
  border-right : solid 2px #333333;
  float : right;
  width : 28%;
  margin : 0 0 1em 5px;
  padding : 0;
}

#NavigationBar div{
  margin : 0;
  padding : 0;
}

#NavigationBar div ul{
  margin : 0;
  padding : 0;
}

#NavigationBar div ul li{
  display : inline;
  list-style : none;
}


/*---------------------------------------------------
 *
 * Form
 *
 *-------------------------------------------------*/

#CommentForm{
  color : #333333;
  background-color : #c7d1c7;
  border : solid 1px #333333;
  margin : 0.5em;
  padding : 1em;
}

#TrackbackInfo{
  color : #333333;
  background-color : #c7d1c7;
  border : solid 1px #333333;
  margin : 0.5em;
  padding : 1em;
}

#SearchForm{
  position : absolute;
  top : 10px;
  right : 35px;
  text-align : right;
  margin : 0;
  padding : 0;
}
